<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>SPD plugin framework</Description>
        <Class>DataAccess</Class>
        <Name>spd-plugin-framework</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>SPD plugin framework</Description>
            	<Name>spd-plugin-framework</Name>
				<Version>3.1.0-4.11.1-144690</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.spd</groupId>
					<artifactId>spd-plugin-framework</artifactId>
					<version>3.1.0-4.11.1-144690</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>spd-plugin-framework-3.1.0-4.11.1-144690.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>


